Subject: RE: iasa-bcp-01 - Open Issues - Separate bank accounts

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Wed, 8 Dec 2004 14:00:18 +0100

> >> I do want it back. Of course the exact words don't matter, but I
> >> think that Principle 5 in Section 2.2 needs to be explicit that
> >> the funds belong to the IETF whatever happens. For example:
> >>
> >>    All such funds and donations shall belong irrevocably
> >>    to the IETF.
> >>
> >> I can't personally see a better word than "irrevocably," but it
> >> is really a lawyer/accountant question how to phrase it.
> > 
> > 
> > I actually think a lawyer/accountant would have more trouble with the 
> > word "belong" - since the IETF is STILL not an entity capable of 
> > claiming ownership, I think you need to do something like this:
> > 
> > "Donations to the IETF shall be irrevocably committed to the support of 
> > the IETF".
> > 
> > Does that make sense? (I'm not sure it does - any simple formulation I 
> > make up on the spot either makes it so that meeting fees fall outside or 
> > that ISOC funding promises are also "irrevocable", making the 
> > within-year budget adjustments allowed for later violate the principle. 
> > My inability to formulate the principle right doesn't mean that the 
> > principle is invalid, however...)
> > 
> Indeed :-)
> 
> We agree, I think. Your phrase is OK for me.
> 
How about

   Once funds or in-kind donations have been credited to the IETF accounts,
   they shall be irrevocably allocated to the support of the IETF.

Bert
>     Brian

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Harald Tveit Alvestrand <[email-masked]>
Date: Wed, 08 Dec 2004 14:21:09 +0100

--On 8. desember 2004 14:00 +0100 "Wijnen, Bert (Bert)" 
<[email-masked]> wrote:

> How about
>
>    Once funds or in-kind donations have been credited to the IETF
> accounts, they shall be irrevocably allocated to the support of the
> IETF.
>
That one seems sensible to me. And is completely consistent with the more 
specific treatment in section 5, I think.

              Harald

---

From: John C Klensin <[email-masked]>
Date: Fri, 10 Dec 2004 18:07:55 -0500

--On Wednesday, 08 December, 2004 14:21 +0100 Harald Tveit
Alvestrand <[email-masked]> wrote:

>>    Once funds or in-kind donations have been credited to the
>>    IETF accounts, they shall be irrevocably allocated to the
>> support of the IETF.
>> 
> That one seems sensible to me. And is completely consistent
> with the more specific treatment in section 5, I think.

Folks, this discussion (and the whole thread) suggests a very
important general point to me.  Since I've tried to make it
before and want to avoid being inflammatory, I won't repeat it
here.

At a more specific level, the suggested text, both above and in
iasa-bcp-02, omit one case that should be covered, especially if
we are get even close to words like "irrevocably".   

However slight we might consider the possibility, the IETF might
actually, some day, reach the point of sufficient irrelevancy
that no one cared any more and that no one but the most
dedicated of Go-ers bothered to come to meetings, volunteer to
serve on the Nomcom, agree to serve on the IAB or IESG if
selected, and so on.  If we achieved that position, I'd hope the
IETF could fade quietly into the night, rather than, e.g.,
having to maintain an IASC structure forever in order to manage
whatever residual funds existed.

So, IMO, the further we go in the direction of "irrevocably"
committing funds to "the IETF", the more we need to make
explicit provisions for IETF failure as well as for ISOC failure
or some other separation event.  The usual mechanisms are to
designate some appropriate charity.   Personally, I wouldn't
have a problem with that charity _being_ ISOC, but other
arrangements and selection mechanisms are possible -- they just
require more words and processes.  In any event, the document
doesn't appear to do that job yet.

    john